<div class="modal fade" id="assujettiModal" role="dialog" data-backdrop="static" data-keyboard="false">
    <style>
        #inputValueResearchAssujetti{
            width: 400px;
        }
        @media (max-width: 768px) {
            #idResultSearchAssujeti{
                overflow: auto
            } 
            #inputValueResearchAssujetti{
                width: 100%
            }
        }
    </style>
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Rechercher et s&eacute;lectionner un assujetti</h5>
            </div>
            <div class="modal-body" id="divAssujetti">
                <div class="navbar-form" role="search">
                    <div class="row">
                        <div class="col-lg-6 divInputGroupSearch">
                            <div class="input-group">
                                <input 
                                    type="text" class="form-control" 
                                    id="inputValueResearchAssujetti" 
                                    placeholder="Saisir votre crit&egrave;re de recherche ici"/>
                                <div class="input-group-btn">
                                    <button 
                                        class="btn btn-primary" 
                                        id="btnLauchSearchAssujetti">
                                        <i class="fa fa-search"></i>
                                        <span class="spanModalSearchAssuj">Rechercher</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <a href="identification" class="btn btn-warning pull-right">
                                <i class="fa fa-plus-circle"></i>  
                                <span class="spanModalSearchAssuj">Nouvel Assujetti</span>
                            </a>
                        </div>
                    </div>
                    <div id="idResultSearchAssujeti">
                        <table class="table table-bordered table-hover table-responsive" id="tableResultSearchAssujeti"></table>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" id="btnSelectAssujeti" style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;S&eacute;lectionner
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
